@charset "utf-8";
/*
==========================================
font-family:"bebas-neue", Arial, sans-serif;
==========================================
Normal		400
==========================================
font-family:"filson-soft", Arial, sans-serif;
==========================================
Light		200
Book		300
Regular		400
Medium		500
Bold		700
==========================================
*/
/* CSS Document */
/*html{scroll-behavior:smooth;}*/
body{color:#000; background:#fff; font-size:62.5%; line-height:1.4; -webkit-text-size-adjust:none; font-family:"filson-soft", Arial, sans-serif; font-weight:300; -webkit-box-sizing:border-box; box-sizing:border-box;}

/*html{overflow-y:scroll; _overflow-y:auto;}*/
a{color:#000; text-decoration:underline; outline:none;}
a:hover{text-decoration:none;}
address,
p{color:#000; font-size:1.8em; padding:10px 0; font-weight:300;}
ul{color:#000; font-size:1.8em; font-weight:300;}
ol{color:#000; font-size:1.8em; font-weight:300;}
input, textarea, select{color:#000; outline:none; font-size:1.8em; vertical-align:middle; font-family:"filson-soft", Arial, sans-serif;
	-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;
}
strong{font-weight:700;}

input::-webkit-input-placeholder{opacity:1; color:#000;}
input::-moz-placeholder{opacity:1; color:#000;}
input:-ms-input-placeholder{opacity:1; color:#000;}
input:-moz-placeholder{opacity:1; color:#000;}

textarea::-webkit-input-placeholder{opacity:1; color:#000;}
textarea::-moz-placeholder{opacity:1; color:#000;}
textarea:-ms-input-placeholder{opacity:1; color:#000;}
textarea:-moz-placeholder{opacity:1; color:#000;}


.wrapper{margin:0 auto; padding:0 100px; max-width:1400px;}
/*===================================================================================*/
/*HOMEPAGE START=====================================================================*/
/*===================================================================================*/
.frow{display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;}
.frow_space_between{-webkit-box-pack:justify; -moz-box-pack:justify; -ms-flex-pack:justify; -webkit-justify-content:space-between; justify-content:space-between;}
.frow_center_align{-webkit-box-pack:center; -moz-box-pack:center; -ms-flex-pack:center; -webkit-justify-content:center; justify-content:center;}
.frow_reverse{-webkit-box-direction:reverse; -moz-box-direction:reverse; -webkit-flex-direction:row-reverse; -ms-flex-direction:row-reverse; flex-direction:row-reverse;}
.frow_vcenter{-webkit-box-align:center; -moz-box-align:center; -ms-flex-align:center; -webkit-align-items:center; align-items:center;}
.frow_vbottom{-webkit-box-align:end; -moz-box-align:end; -ms-flex-align:end; -webkit-align-items:flex-end; align-items:flex-end;}
.frow_vtop{-webkit-box-align:start; -moz-box-align:start; -ms-flex-align:start; -webkit-align-items:flex-start; align-items:flex-start;}
.frow_bottom_align{-webkit-box-align:end; -moz-box-align:end; -ms-flex-align:end; -webkit-align-items:flex-end; align-items:flex-end;}
.frow_wrap{-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
.frow_column{-webkit-box-direction:normal; -webkit-box-orient:vertical; -moz-box-direction:normal; -moz-box-orient:vertical; -webkit-flex-direction:column; -ms-flex-direction:column; flex-direction:column;}
.frow_wrap_mob{}
.frow_wrap_tab{}
.frow > figure{-webkit-box:1; -moz-box:1; -webkit-flex:1; -ms-flex:1; flex:1;}
.frow > aside{-webkit-box:1; -moz-box:1; -webkit-flex:1; -ms-flex:1; flex:1;}
.frow > nav{-webkit-box:1; -moz-box:1; -webkit-flex:1; -ms-flex:1; flex:1;}
.frow > div{-webkit-box:1; -moz-box:1; -webkit-flex:1; -ms-flex:1; flex:1;}
.frow > ul{-webkit-box:1; -moz-box:1; -webkit-flex:1; -ms-flex:1; flex:1;}
.frow > a{-webkit-box:1; -moz-box:1; -webkit-flex:1; -ms-flex:1; flex:1;}
/*.frow > li{-webkit-box:1; -moz-box:1; -webkit-flex:1; -ms-flex:1; flex:1;}*/
.tb{display:table; width:100%; height:100%;}
.tb .td{display:table-cell; width:100%; height:100%; vertical-align:middle;}
.rounded{-webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; overflow:hidden;}
img.rounded,
.rounded img{display:block; width:100%; height:auto;}
.gen_radius{-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; overflow:hidden;}
.gen_radius img{display:block; width:100%; height:auto;}
.moveup-hover{-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; display:inline-block;}
.moveup-hover:hover{transform:translate(0, -5px);}

.shadow{box-shadow:0 16px 16px rgba(12, 12, 14, 0.1);}

a.img_hover{display:inline-block; text-decoration:none;}
.img_hover{position:relative;}
.img_hover:after{content:""; display:block; position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:0; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; display:inline-block; mix-blend-mode:Luminosity; z-index:1; -webkit-border-radius:28px; -moz-border-radius:28px; border-radius:28px;}
@media only screen and (min-width: 1025px) {
	.img_hover:hover:after{opacity:0.12;}
}

/*
.img_hover{overflow:hidden;}
.img_hover img{-webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s; transition:0.5s; transition-timing-function: cubic-bezier(.19,.81,.6,1);}
.img_hover:hover img{transform:scale(1.1);}
*/
.frow_mob_reoder{}
@media only screen and (max-width: 1024px) {
	.frow_wrap_tab{-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
	.frow_wrap_tab.frow_mob_reoder > div:first-child{-webkit-box-ordinal-group:2; -webkit-order:2; -ms-flex-order:2; order:2;}
	.frow_wrap_tab.frow_mob_reoder > div:last-child{-webkit-box-ordinal-group:1; -webkit-order:1; -ms-flex-order:1; order:1;}
}
@media only screen and (max-width: 767px) {
	.frow_wrap_mob{-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
	.frow_wrap_mob > nav,
	.frow_wrap_mob > div,
	.frow_wrap_mob > ul,
	.frow_wrap_mob > a,
	.frow_wrap_mob > li{-webkit-box:0 0 100%; -moz-box:0 0 100%; -webkit-flex:0 0 100%; -ms-flex:0 0 100%; flex:0 0 100%;}
	
	.frow_wrap_mob.frow_mob_reoder > div:first-child{-webkit-box-ordinal-group:2; -webkit-order:2; -ms-flex-order:2; order:2;}
	.frow_wrap_mob.frow_mob_reoder > div:last-child{-webkit-box-ordinal-group:1; -webkit-order:1; -ms-flex-order:1; order:1;}
}

[data-aos="fade-up-unstuck"]{
	-webkit-transition:1.2s; -moz-transition:1.2s; -o-transition:1.2s; transition:1.2s;	
	/*transition-timing-function: cubic-bezier(0.080, 0.845, 0.460, 0.990);*/
	transition-timing-function: cubic-bezier(.19,.81,.6,1);
	
	transition-property: transform, opacity;
	-webkit-transform:translate3d(0,35px,0);transform:translate3d(0,35px,0);
}
[data-aos="fade-up-unstuck"].aos-animate {
	-webkit-transform:translate3d(0,0,1);transform:translate3d(0,0,1);
}

[data-aos="fade-in-menu"]{
	-webkit-transition:1.2s; -moz-transition:1.2s; -o-transition:1.2s; transition:1.2s;	
	transition-timing-function: cubic-bezier(.19,.81,.6,1);
	
	transition-property: transform, opacity;
	-webkit-transform:translate3d(-45px,0,0);transform:translate3d(-45px,0,0);
}
[data-aos="fade-in-menu"].aos-animate {
	-webkit-transform:translate3d(0,0,1);transform:translate3d(0,0,1);
}



.gen_btn{font-size:2em; color:#fff; font-weight:700; background:#009E64; display:inline-block; padding:10px 30px 11px; text-decoration:none; -webkit-border-radius:40px; -moz-border-radius:40px; border-radius:40px; margin:20px 0; -webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s; transition:0.5s; border:none; cursor:pointer;}
.gen_btn_big{font-size:2.6em; padding:17px 50px 15px;}
.dark_green_btn{background:#356542;}
@media only screen and (min-width: 1025px) {
	.gen_btn:hover{background:#989ABB;}
}



h1, .h1{font-size:8.4em; padding:10px 0; font-weight:400; font-family:"bebas-neue", Arial, sans-serif; color:#7F8183; line-height:0.9;}
h2, .h2{font-size:6.4em; padding:10px 0; font-weight:400; font-family:"bebas-neue", Arial, sans-serif; color:#7F8183; line-height:0.85;}
/*
h3, .h3{font-size:3.7em; padding:10px 0; font-weight:600; font-family:"bebas-neue", Arial, sans-serif; color:#000; line-height:1.2;}
h4, .h4{font-size:3.1em; padding:10px 0; font-weight:600; font-family:"bebas-neue", Arial, sans-serif; color:#000; line-height:1.2;}
h5, .h5{font-size:2.6em; padding:10px 0; font-weight:600; font-family:"bebas-neue", Arial, sans-serif; color:#000; line-height:1.2;}
*/
h6, .h6{font-size:2.4em; padding:10px 0; font-weight:600; font-family:"filson-soft", Arial, sans-serif; color:#000; line-height:1.5;}
 
.nowrap{white-space:nowrap}
.uppercase{text-transform:uppercase;}
sup{font-size:0.85em; vertical-align:top;}

h1 a, .h1 a,
h2 a, .h2 a,
h3 a, .h3 a,
h4 a, .h4 a,
h5 a, .h5 a,
h6 a, .h6 a{text-decoration:none; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; color:#0087B7}
h1 a:hover, .h1 a:hover,
h2 a:hover, .h2 a:hover,
h3 a:hover, .h3 a:hover,
h4 a:hover, .h4 a:hover,
h5 a:hover, .h5 a:hover,
h6 a:hover, .h6 a:hover{color:#0087B7;}

.cms ul{font-size:1.8em; padding:12px 0; font-weight:300;}
.cms ul li{padding:0 0 0 26px; position:relative;}
.cms ul li:before{content:""; display:block; position:absolute; left:9px; top:9px; width:6px; height:6px; background:#0087B7; border-webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%;}
.cms_white ul li:before{background:#fff;}
.cms ol{counter-reset:item; padding:10px 0 10px 10px; font-weight:400;}
.cms ol li{padding:7px 0 15px 22px; position:relative;}
.cms ol li:before{content:counter(item)".";  counter-increment:item; display:block; position:absolute; left:0; top:7px;}


.header_fixed{position:absolute; left:0; top:0; right:0; z-index:9999;}
.header{padding:25px 0;}
.header .logo{width:48.79%; max-width:605px; -webkit-box:0 0 48.79%; -moz-box:0 0 48.79%; -webkit-flex:0 0 48.79%; -ms-flex:0 0 48.79%; flex:0 0 48.79%;}
.header .logo img{display:block; width:100%; height:auto; margin-top:14px;}
.header .header_right{width:50%; max-width:50%; -webkit-box:0 0 50%; -moz-box:0 0 50%; -webkit-flex:0 0 50%; -ms-flex:0 0 50%; flex:0 0 50%; text-align:right;}
.header .header_right .expo_date{font-size:4.4em; color:#009E64; font-weight:700;}
.header .header_right .expo_address{font-size:2.6em; margin-bottom:5px;}

.socialize{}
.socialize a{display:inline-block; width:55px; height:55px; text-align:center; -webkit-box-sizing:border-box; box-sizing:border-box; margin-left:20px;
	-webkit-transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s; transition:0.5s;
}
.socialize a:hover{background:#989ABB;}
.socialize a .frow{width:100%; height:100%; text-align:center; min-width:100%;}
.socialize a svg{margin-top:2px;}


.banner_home{position:relative; height:100vh;}
.banner_home img{display:block; width:100%; height:100%; object-fit:cover; object-position:center;}
.banner_home:after{content:""; display:block; position:absolute; left:0; top:0; right:0; bottom:0;
	background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 79.81%);	
}
.banner_home .banner_contents{position:absolute; left:0; top:170px; right:0; bottom:0; z-index:10;}
.banner_home .banner_contents .wrapper{max-width:760px;}
.banner_home .news_ticker{position:absolute; left:0; bottom:0; right:0; background:#989ABB; padding:10px 0; z-index:10;}
.banner_home .news_ticker .nt_slide{font-size:2em;}

ul.splide__list{font-size:1em;}

.cms_contents{padding:50px 0 60px;}
.cms_contents .cms h6{margin:15px auto; max-width:665px;}
.cms_contents .cms .gen_btn{margin-bottom:0;}

.two_col_vl{padding:60px 0;}
.two_col_vl .tc_box{width:48.79%; max-width:48.79%; -webkit-box:0 0 48.79%; -moz-box:0 0 48.79%; -webkit-flex:0 0 48.79%; -ms-flex:0 0 48.79%; flex:0 0 48.79%; padding:40px 40px 120px; -webkit-box-sizing:border-box; box-sizing:border-box; margin:0 2.42% 2.42% 0; position:relative;}
.two_col_vl .tc_box:nth-child(2n){margin-right:0;}
.two_col_vl .tc_box:last-child{margin-bottom:0;}
.two_col_vl .tc_box:nth-last-child(2){margin-bottom:0;}
.two_col_vl .tc_box .tc_txt{padding:20px 0 0;}
.two_col_vl .tc_box .gen_btn{position:absolute; left:40px; bottom:35px;}

.footer{padding:90px 0;}
.footer.header .header_right .expo_address{padding:5px 0;}

.form_popup{background:#fff; padding:30px 40px 45px; -webkit-box-sizing:border-box; box-sizing:border-box; border:1px solid #ccc;}
.form_popup h2{color:#000;}
.form_popup h6{font-size:2em; line-height:1.2;}

.frm_row{margin:0 0 15px; position:relative;}
.frm_row .frm_label_radio,
.frm_row .frm_label{font-size:1.8em; font-weight:700; position:absolute; left:1px; top:1px; right:16px; padding:14px 20px 0; background:#fff; z-index:-1;
	-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;
}
.frm_row .txtbox{border:1px solid #7F8183; height:55px; padding:14px 20px; font-size:1.8em; font-weight:700; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box;
	-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;
}
.frm_row .txtarea{height:135px; resize:none; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.frm_row.frm_focus .frm_label{font-size:1.2em; padding:4px 20px 0; z-index:1; color:#999;}
.frm_row.frm_focus .txtbox{padding:24px 20px 4px;}

.frm_row .frm_label_radio{position:static; padding-left:0; padding-right:0;}
.int_in{padding:10px 0;}
.radio_columns{padding:20px 0 0;
	display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; 
	-webkit-box-pack:justify; -moz-box-pack:justify; -ms-flex-pack:justify; -webkit-justify-content:space-between; justify-content:space-between;
}
.radio_columns .radio_col{}
.radio_columns .wpcf7-list-item-label{display:none;}
.radio_columns .wpcf7-form-control-wrap{position:static;}

.register_btn{margin:5px 0; width:190px;}

.custom_chk{display: block; position: relative; padding-left:35px; cursor: pointer; font-size:1.8em; font-weight:700; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.custom_chk input{position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.custom_chk .checkmark{position: absolute; top: 0; left: 0; height: 22px; width: 22px; background-color:#fff; border:1px solid #000; border-radius: 50%;}
.custom_chk:hover input ~ .checkmark{background-color: #ccc;}
.custom_chk input:checked ~ .checkmark{background-color: #fff;}
.custom_chk .checkmark:after{content: ""; position: absolute; display: none;}
.custom_chk input:checked ~ .checkmark{border:1px solid #009E64;}
.custom_chk input:checked ~ .checkmark:after{display: block;}
.custom_chk .checkmark:after{top:4px; left:4px; width: 14px; height: 14px; border-radius: 50%; background:#009E64;}

.wpcf7-response-output,
.wpcf7-not-valid-tip{font-size:15px !important; color:#009E64 !important; border:none !important; padding:0 !important; margin:0 !important;}

/*===================================================================================*/
/*HOMEPAGE END=======================================================================*/
/*===================================================================================*/




@media only screen and (max-width: 1400px) {
	.wrapper{padding:0 45px;}
}

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1180px) {
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {}

@media only screen and (min-width: 1025px) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1024px) {
	input[type=text], input[type=email], textarea, select, input[type=submit]{-webkit-appearance:none; /*-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;*/}
	.wrapper{padding:0 30px;}

	h1, .h1{font-size:6.4em;}
	h2, .h2{font-size:4.4em;}
	/*
	h3, .h3{font-size:3.3em;}
	h4, .h4{font-size:2.9em;}
	h5, .h5{font-size:2.4em;}
	*/	
	h6, .h6{font-size:2.2em;}
	
	
	.gen_btn{font-size:1.9em; padding:10px 25px;}
	.gen_btn_big{font-size:2.3em; padding:14px 30px 12px;}


	/*===================================================================================*/
	/*HOMEPAGE START=====================================================================*/
	/*===================================================================================*/
	.header_fixed{position:absolute; left:0; top:0; right:0; z-index:9999;}
	.header{padding:20px 0;}
	/*
	.header .logo{width:48.79%; max-width:605px; -webkit-box:0 0 48.79%; -moz-box:0 0 48.79%; -webkit-flex:0 0 48.79%; -ms-flex:0 0 48.79%; flex:0 0 48.79%;}
	.header .logo img{display:block; width:100%; height:auto; margin-top:14px;}
	.header .header_right{width:50%; max-width:50%; -webkit-box:0 0 50%; -moz-box:0 0 50%; -webkit-flex:0 0 50%; -ms-flex:0 0 50%; flex:0 0 50%; text-align:right;}
	*/
	.header .header_right .expo_date{font-size:3.4em;}
	.header .header_right .expo_address{font-size:2em;}
	
	.socialize a{transform:scale(0.8); transform-origin:right; margin-left:0px;}
	
	/*
	.banner_home{position:relative; height:100vh;}
	.banner_home img{display:block; width:100%; height:100%; object-fit:cover; object-position:center;}
	.banner_home:after{content:""; display:block; position:absolute; left:0; top:0; right:0; bottom:0;
		background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 79.81%);	
	}
	*/
	.banner_home .banner_contents{top:140px;}
	.banner_home .news_ticker .nt_slide{font-size:1.8em;}
	
	ul.splide__list{font-size:1em;}
	
	.cms_contents{padding:30px 0 40px;}
	
	.two_col_vl{padding:30px 0;}
	
	.two_col_vl .tc_box{/*width:48.79%; max-width:48.79%; -webkit-box:0 0 48.79%; -moz-box:0 0 48.79%; -webkit-flex:0 0 48.79%; -ms-flex:0 0 48.79%; flex:0 0 48.79%; -webkit-box-sizing:border-box; box-sizing:border-box; margin:0 2.42% 2.42% 0;*/ padding:30px 30px 100px;}
	/*
	.two_col_vl .tc_box:nth-child(2n){margin-right:0;}
	.two_col_vl .tc_box:last-child{margin-bottom:0;}
	.two_col_vl .tc_box:nth-last-child(2){margin-bottom:0;}
	*/
	.two_col_vl .tc_box .tc_txt{padding:20px 0 0;}
	.two_col_vl .tc_box .gen_btn{left:30px; bottom:20px;}
	
	.footer{padding:60px 0;}
	
	
	.form_popup{padding:25px 30px 35px;}
	.form_popup h6{font-size:1.8em;}
	
	/*
	.frm_row{margin:0 0 15px; position:relative;}
	.frm_row .frm_label_radio,
	.frm_row .frm_label{font-size:1.8em; font-weight:700; position:absolute; left:1px; top:1px; right:16px; padding:14px 20px 0; background:#fff; z-index:-1;
		-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;
	}
	.frm_row .txtbox{border:1px solid #7F8183; height:55px; padding:14px 20px; font-size:1.8em; font-weight:700; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box;
		-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;
	}
	.frm_row .txtarea{height:135px; resize:none; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	.frm_row.frm_focus .frm_label{font-size:1.2em; padding:4px 20px 0; z-index:1; color:#999;}
	.frm_row.frm_focus .txtbox{padding:24px 20px 4px;}
	
	.frm_row .frm_label_radio{position:static; padding-left:0; padding-right:0;}
	*/
	.int_in{padding:10px 0 0;}
	.radio_columns{padding:20px 0 0;
		display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; 
		-webkit-box-pack:justify; -moz-box-pack:justify; -ms-flex-pack:justify; -webkit-justify-content:space-between; justify-content:space-between;
		-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;
	}
	.radio_columns .radio_col{padding:0 0 20px 0;
		width:50%; max-width:50%; -webkit-box:0 0 50%; -moz-box:0 0 50%; -webkit-flex:0 0 50%; -ms-flex:0 0 50%; flex:0 0 50%;
		
	}
	/*===================================================================================*/
	/*HOMEPAGE END=======================================================================*/
	/*===================================================================================*/
		
	
}

@media only screen and (max-width: 970px) {
}
@media only screen and (max-width: 850px) {
}

@media only screen and (max-width: 650px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.wrapper{padding:0 20px;}	
	
	
	h1, .h1{font-size:4em;}
	h2, .h2{font-size:3em;}
	/*
	h3, .h3{font-size:3.3em;}
	h4, .h4{font-size:2.9em;}
	h5, .h5{font-size:2.4em;}
	*/	
	h6, .h6{font-size:2em;}
	
	
	.gen_btn{font-size:1.8em;}
	.gen_btn_big{font-size:2.1em;}

	/*===================================================================================*/
	/*HOMEPAGE START=====================================================================*/
	/*===================================================================================*/
	.header_fixed{position:absolute; left:0; top:0; right:0; z-index:9999;}
	.header{padding:15px 0;}
	.header .logo{width:100%; max-width:100%; -webkit-box:0 0 100%; -moz-box:0 0 100%; -webkit-flex:0 0 100%; -ms-flex:0 0 100%; flex:0 0 100%; margin-bottom:25px;}
	.header .logo img{margin:0 auto; max-width:400px;}
	.header .header_right{width:100%; max-width:100%; -webkit-box:0 0 100%; -moz-box:0 0 100%; -webkit-flex:0 0 100%; -ms-flex:0 0 100%; flex:0 0 100%; text-align:center;}
	
	.header .header_right .expo_date{font-size:3em;}
	.header .header_right .expo_address{font-size:1.6em; padding-bottom:10px; margin-bottom:0;}
	
	.socialize a{transform:scale(0.7); transform-origin:center; margin:0px -5px;}
	
	
	.banner_home{position:relative; height:700px;}
	.banner_home .banner_contents{top:200px;}
	.banner_home .news_ticker .nt_slide{font-size:1.8em;}
	
	.cms_contents{padding:20px 0 30px;}
	
	.two_col_vl{padding:20px 0;}
	
	.two_col_vl .wrapper{max-width:500px;}
	.two_col_vl .tc_box{width:100%; max-width:100%; -webkit-box:0 0 100%; -moz-box:0 0 100%; -webkit-flex:0 0 100%; -ms-flex:0 0 100%; flex:0 0 100%; margin:0 auto 20px; padding:25px 25px 100px;}
	.two_col_vl .tc_box:nth-child(2n){margin-right:auto;}
	.two_col_vl .tc_box:nth-last-child(2){margin-bottom:20px;}
	.two_col_vl .tc_box:last-child{margin-bottom:0;}
	.two_col_vl .tc_box .tc_txt{padding:20px 0 0;}
	.two_col_vl .tc_box .gen_btn{left:30px; bottom:20px;}
	
	.footer{padding:40px 0;}
	
	
	.form_popup{padding:20px 20px 35px;}
	.form_popup h6{font-size:1.8em;}
	
	/*
	.frm_row{margin:0 0 15px; position:relative;}
	.frm_row .frm_label_radio,
	.frm_row .frm_label{font-size:1.8em; font-weight:700; position:absolute; left:1px; top:1px; right:16px; padding:14px 20px 0; background:#fff; z-index:-1;
		-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;
	}
	.frm_row .txtbox{border:1px solid #7F8183; height:55px; padding:14px 20px; font-size:1.8em; font-weight:700; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box;
		-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;
	}
	.frm_row .txtarea{height:135px; resize:none; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	.frm_row.frm_focus .frm_label{font-size:1.2em; padding:4px 20px 0; z-index:1; color:#999;}
	.frm_row.frm_focus .txtbox{padding:24px 20px 4px;}
	
	.frm_row .frm_label_radio{position:static; padding-left:0; padding-right:0;}
	*/
	/*===================================================================================*/
	/*HOMEPAGE END=======================================================================*/
	/*===================================================================================*/


}



@media only screen and (max-width: 585px) {
}

@media only screen and (max-width: 450px) {
	.radio_columns .radio_col{padding:0 0 10px 0;
		width:100%; max-width:100%; -webkit-box:0 0 100%; -moz-box:0 0 100%; -webkit-flex:0 0 100%; -ms-flex:0 0 100%; flex:0 0 100%;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 540px) {
}

@media only screen and (max-width: 500px) {
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}


.green_bg{background:#009E64;}
.green{color:#009E64;}
.dark_green_bg{background:#356542;}
.dark_green{color:#356542;}


.cms_centered{text-align:center;}
.cms_centered *{text-align:center;}
.cms_right{text-align:right;}
.cms_right *{text-align:right;}


.white,
.white a,
.white a:hover,
.cms_white{color:#fff;}
.cms_white *{color:#fff;}
.cms_white h1{color:#fff;}
.cms_white h2{color:#fff;}
.cms_white h3{color:#fff;}
.cms_white h4{color:#fff;}
.cms_white h5{color:#fff;}
.cms_white h6{color:#fff;}
.cms_white a{color:#fff;}
.cms_white p a{color:#fff;}
.cms_white p{color:#fff;}
.cms_white ul{color:#fff;}
.cms_white ol{color:#fff;}
.cms_white li{color:#fff;}

.cms_white h1 a:hover, .cms_white .h1 a:hover,
.cms_white h1 a:hover, .cms_white .h1 a:hover,
.cms_white h2 a:hover, .cms_white .h2 a:hover,
.cms_white h3 a:hover, .cms_white .h3 a:hover,
.cms_white h4 a:hover, .cms_white .h4 a:hover,
.cms_white h5 a:hover, .cms_white .h5 a:hover,
.cms_white h6 a:hover, .cms_white .h6 a:hover{color:#fff;}

/*
.cms_blue_titles h1{color:#37B3E6;}
.cms_blue_titles h2{color:#37B3E6;}
.cms_blue_titles h3{color:#37B3E6;}
.cms_blue_titles h4{color:#37B3E6;}
.cms_blue_titles h5{color:#37B3E6;}
.cms_blue_titles h6{color:#37B3E6;}

.cms_blue_titles h1 a, .cms_blue_titles .h1 a,
.cms_blue_titles h1 a, .cms_blue_titles .h1 a,
.cms_blue_titles h2 a, .cms_blue_titles .h2 a,
.cms_blue_titles h3 a, .cms_blue_titles .h3 a,
.cms_blue_titles h4 a, .cms_blue_titles .h4 a,
.cms_blue_titles h5 a, .cms_blue_titles .h5 a,
.cms_blue_titles h6 a, .cms_blue_titles .h6 a{color:#37B3E6;}
*/

.gen_padding{padding:80px 0;}
.gen_padding_60{padding:60px 0;}
@media only screen and (max-width: 1024px) {
	.gen_padding{padding:50px 0;}
	.gen_padding_60{padding:30px 0;}
}
@media only screen and (max-width: 767px) {
	.gen_padding{padding:30px 0;}
	.gen_padding_60{padding:20px 0;}
}


.mt-0{margin-top:0 !important;}
.mt-5{margin-top:5px !important;}
.mt-10{margin-top:10px !important;}
.mt-15{margin-top:15px !important;}
.mt-20{margin-top:20px !important;}
.mt-25{margin-top:25px !important;}
.mt-30{margin-top:30px !important;}
.mt-35{margin-top:35px !important;}
.mt-40{margin-top:40px !important;}
.mt-45{margin-top:45px !important;}
.mt-50{margin-top:50px !important;}
.mt-55{margin-top:55px !important;}
.mt-60{margin-top:60px !important;}
.mt-65{margin-top:65px !important;}
.mt-70{margin-top:70px !important;}
.mt-75{margin-top:75px !important;}
.mt-80{margin-top:80px !important;}
.mt-85{margin-top:85px !important;}
.mt-90{margin-top:90px !important;}
.mt-95{margin-top:95px !important;}
.mt-100{margin-top:100px !important;}

.mb-0{margin-bottom:0 !important;}
.mb-5{margin-bottom:5px !important;}
.mb-10{margin-bottom:10px !important;}
.mb-15{margin-bottom:15px !important;}
.mb-20{margin-bottom:20px !important;}
.mb-25{margin-bottom:25px !important;}
.mb-30{margin-bottom:30px !important;}
.mb-35{margin-bottom:35px !important;}
.mb-40{margin-bottom:40px !important;}
.mb-45{margin-bottom:45px !important;}
.mb-50{margin-bottom:50px !important;}
.mb-55{margin-bottom:55px !important;}
.mb-60{margin-bottom:60px !important;}
.mb-65{margin-bottom:65px !important;}
.mb-70{margin-bottom:70px !important;}
.mb-75{margin-bottom:75px !important;}
.mb-80{margin-bottom:80px !important;}
.mb-85{margin-bottom:85px !important;}
.mb-90{margin-bottom:90px !important;}
.mb-95{margin-bottom:95px !important;}
.mb-100{margin-bottom:100px !important;}


.pt-0{padding-top:0 !important;}
.pt-5{padding-top:5px !important;}
.pt-10{padding-top:10px !important;}
.pt-15{padding-top:15px !important;}
.pt-20{padding-top:20px !important;}
.pt-25{padding-top:25px !important;}
.pt-30{padding-top:30px !important;}
.pt-35{padding-top:35px !important;}
.pt-40{padding-top:40px !important;}
.pt-45{padding-top:45px !important;}
.pt-50{padding-top:50px !important;}
.pt-55{padding-top:55px !important;}
.pt-60{padding-top:60px !important;}
.pt-65{padding-top:65px !important;}
.pt-70{padding-top:70px !important;}
.pt-75{padding-top:75px !important;}
.pt-80{padding-top:80px !important;}
.pt-85{padding-top:85px !important;}
.pt-90{padding-top:90px !important;}
.pt-95{padding-top:95px !important;}
.pt-100{padding-top:100px !important;}

.pb-0{padding-bottom:0 !important;}
.pb-5{padding-bottom:5px !important;}
.pb-10{padding-bottom:10px !important;}
.pb-15{padding-bottom:15px !important;}
.pb-20{padding-bottom:20px !important;}
.pb-25{padding-bottom:25px !important;}
.pb-30{padding-bottom:30px !important;}
.pb-35{padding-bottom:35px !important;}
.pb-40{padding-bottom:40px !important;}
.pb-45{padding-bottom:45px !important;}
.pb-50{padding-bottom:50px !important;}
.pb-55{padding-bottom:55px !important;}
.pb-60{padding-bottom:60px !important;}
.pb-65{padding-bottom:65px !important;}
.pb-70{padding-bottom:70px !important;}
.pb-75{padding-bottom:75px !important;}
.pb-80{padding-bottom:80px !important;}
.pb-85{padding-bottom:85px !important;}
.pb-90{padding-bottom:90px !important;}
.pb-95{padding-bottom:95px !important;}
.pb-100{padding-bottom:100px !important;}



@media only screen and (max-width: 1225px) {
	.mt-0{margin-top:0 !important;}
	.mt-5{margin-top:0px !important;}
	.mt-10{margin-top:6px !important;}
	.mt-15{margin-top:12px !important;}
	.mt-20{margin-top:12px !important;}
	.mt-25{margin-top:17px !important;}
	.mt-30{margin-top:22px !important;}
	.mt-35{margin-top:27px !important;}
	.mt-40{margin-top:32px !important;}
	.mt-45{margin-top:37px !important;}
	.mt-50{margin-top:42px !important;}
	.mt-55{margin-top:42px !important;}
	.mt-60{margin-top:47px !important;}
	.mt-65{margin-top:52px !important;}
	.mt-70{margin-top:52px !important;}
	.mt-75{margin-top:52px !important;}
	.mt-80{margin-top:62px !important;}
	.mt-85{margin-top:67px !important;}
	.mt-90{margin-top:67px !important;}
	.mt-95{margin-top:72px !important;}
	.mt-100{margin-top:72px !important;}
	
	.mb-0{margin-bottom:0 !important;}
	.mb-5{margin-bottom:0px !important;}
	.mb-10{margin-bottom:6px !important;}
	.mb-15{margin-bottom:12px !important;}
	.mb-20{margin-bottom:12px !important;}
	.mb-25{margin-bottom:17px !important;}
	.mb-30{margin-bottom:22px !important;}
	.mb-35{margin-bottom:27px !important;}
	.mb-40{margin-bottom:32px !important;}
	.mb-45{margin-bottom:37px !important;}
	.mb-50{margin-bottom:42px !important;}
	.mb-55{margin-bottom:42px !important;}
	.mb-60{margin-bottom:47px !important;}
	.mb-65{margin-bottom:52px !important;}
	.mb-70{margin-bottom:52px !important;}
	.mb-75{margin-bottom:52px !important;}
	.mb-80{margin-bottom:62px !important;}
	.mb-85{margin-bottom:67px !important;}
	.mb-90{margin-bottom:67px !important;}
	.mb-95{margin-bottom:72px !important;}
	.mb-100{margin-bottom:72px !important;}
	

	.pt-0{padding-top:0 !important;}
	.pt-5{padding-top:0px !important;}
	.pt-10{padding-top:6px !important;}
	.pt-15{padding-top:12px !important;}
	.pt-20{padding-top:12px !important;}
	.pt-25{padding-top:17px !important;}
	.pt-30{padding-top:22px !important;}
	.pt-35{padding-top:27px !important;}
	.pt-40{padding-top:32px !important;}
	.pt-45{padding-top:37px !important;}
	.pt-50{padding-top:42px !important;}
	.pt-55{padding-top:42px !important;}
	.pt-60{padding-top:47px !important;}
	.pt-65{padding-top:52px !important;}
	.pt-70{padding-top:52px !important;}
	.pt-75{padding-top:52px !important;}
	.pt-80{padding-top:62px !important;}
	.pt-85{padding-top:67px !important;}
	.pt-90{padding-top:67px !important;}
	.pt-95{padding-top:72px !important;}
	.pt-100{padding-top:72px !important;}
	
	.pb-0{padding-bottom:0 !important;}
	.pb-5{padding-bottom:0px !important;}
	.pb-10{padding-bottom:6px !important;}
	.pb-15{padding-bottom:12px !important;}
	.pb-20{padding-bottom:12px !important;}
	.pb-25{padding-bottom:17px !important;}
	.pb-30{padding-bottom:22px !important;}
	.pb-35{padding-bottom:27px !important;}
	.pb-40{padding-bottom:32px !important;}
	.pb-45{padding-bottom:37px !important;}
	.pb-50{padding-bottom:42px !important;}
	.pb-55{padding-bottom:42px !important;}
	.pb-60{padding-bottom:47px !important;}
	.pb-65{padding-bottom:52px !important;}
	.pb-70{padding-bottom:52px !important;}
	.pb-75{padding-bottom:52px !important;}
	.pb-80{padding-bottom:62px !important;}
	.pb-85{padding-bottom:67px !important;}
	.pb-90{padding-bottom:67px !important;}
	.pb-95{padding-bottom:72px !important;}
	.pb-100{padding-bottom:72px !important;}
	

}



@media only screen and (max-width: 1024px) {
	.mt-0{margin-top:0 !important;}
	.mt-5{margin-top:0px !important;}
	.mt-10{margin-top:5px !important;}
	.mt-15{margin-top:10px !important;}
	.mt-20{margin-top:10px !important;}
	.mt-25{margin-top:15px !important;}
	.mt-30{margin-top:20px !important;}
	.mt-35{margin-top:25px !important;}
	.mt-40{margin-top:30px !important;}
	.mt-45{margin-top:35px !important;}
	.mt-50{margin-top:40px !important;}
	.mt-55{margin-top:40px !important;}
	.mt-60{margin-top:45px !important;}
	.mt-65{margin-top:50px !important;}
	.mt-70{margin-top:50px !important;}
	.mt-75{margin-top:55px !important;}
	.mt-80{margin-top:60px !important;}
	.mt-85{margin-top:65px !important;}
	.mt-90{margin-top:65px !important;}
	.mt-95{margin-top:70px !important;}
	.mt-100{margin-top:70px !important;}
	
	.mb-0{margin-bottom:0 !important;}
	.mb-5{margin-bottom:0px !important;}
	.mb-10{margin-bottom:5px !important;}
	.mb-15{margin-bottom:10px !important;}
	.mb-20{margin-bottom:10px !important;}
	.mb-25{margin-bottom:15px !important;}
	.mb-30{margin-bottom:20px !important;}
	.mb-35{margin-bottom:25px !important;}
	.mb-40{margin-bottom:30px !important;}
	.mb-45{margin-bottom:35px !important;}
	.mb-50{margin-bottom:40px !important;}
	.mb-55{margin-bottom:40px !important;}
	.mb-60{margin-bottom:45px !important;}
	.mb-65{margin-bottom:50px !important;}
	.mb-70{margin-bottom:50px !important;}
	.mb-75{margin-bottom:55px !important;}
	.mb-80{margin-bottom:60px !important;}
	.mb-85{margin-bottom:65px !important;}
	.mb-90{margin-bottom:65px !important;}
	.mb-95{margin-bottom:70px !important;}
	.mb-100{margin-bottom:70px !important;}





	.pt-0{padding-top:0 !important;}
	.pt-5{padding-top:0px !important;}
	.pt-10{padding-top:5px !important;}
	.pt-15{padding-top:10px !important;}
	.pt-20{padding-top:10px !important;}
	.pt-25{padding-top:15px !important;}
	.pt-30{padding-top:20px !important;}
	.pt-35{padding-top:25px !important;}
	.pt-40{padding-top:30px !important;}
	.pt-45{padding-top:35px !important;}
	.pt-50{padding-top:40px !important;}
	.pt-55{padding-top:40px !important;}
	.pt-60{padding-top:45px !important;}
	.pt-65{padding-top:50px !important;}
	.pt-70{padding-top:50px !important;}
	.pt-75{padding-top:55px !important;}
	.pt-80{padding-top:60px !important;}
	.pt-85{padding-top:65px !important;}
	.pt-90{padding-top:65px !important;}
	.pt-95{padding-top:70px !important;}
	.pt-100{padding-top:70px !important;}
	
	.pb-0{padding-bottom:0 !important;}
	.pb-5{padding-bottom:0px !important;}
	.pb-10{padding-bottom:5px !important;}
	.pb-15{padding-bottom:10px !important;}
	.pb-20{padding-bottom:10px !important;}
	.pb-25{padding-bottom:15px !important;}
	.pb-30{padding-bottom:20px !important;}
	.pb-35{padding-bottom:25px !important;}
	.pb-40{padding-bottom:30px !important;}
	.pb-45{padding-bottom:35px !important;}
	.pb-50{padding-bottom:40px !important;}
	.pb-55{padding-bottom:40px !important;}
	.pb-60{padding-bottom:45px !important;}
	.pb-65{padding-bottom:50px !important;}
	.pb-70{padding-bottom:50px !important;}
	.pb-75{padding-bottom:55px !important;}
	.pb-80{padding-bottom:60px !important;}
	.pb-85{padding-bottom:65px !important;}
	.pb-90{padding-bottom:65px !important;}
	.pb-95{padding-bottom:70px !important;}
	.pb-100{padding-bottom:70px !important;}
}

@media only screen and (max-width: 767px) {
	.mt-0{margin-top:0 !important;}
	.mt-5{margin-top:0px !important;}
	.mt-10{margin-top:2px !important;}
	.mt-15{margin-top:5px !important;}
	.mt-20{margin-top:10px !important;}
	.mt-25{margin-top:12px !important;}
	.mt-30{margin-top:15px !important;}
	.mt-35{margin-top:16px !important;}
	.mt-40{margin-top:20px !important;}
	.mt-45{margin-top:24px !important;}
	.mt-50{margin-top:28px !important;}
	.mt-55{margin-top:32px !important;}
	.mt-60{margin-top:35px !important;}
	.mt-65{margin-top:35px !important;}
	.mt-70{margin-top:35px !important;}
	.mt-75{margin-top:38px !important;}
	.mt-80{margin-top:45px !important;}
	.mt-85{margin-top:48px !important;}
	.mt-90{margin-top:50px !important;}
	.mt-95{margin-top:50px !important;}
	.mt-100{margin-top:52px !important;}
	
	.mb-0{margin-bottom:0 !important;}
	.mb-5{margin-bottom:0px !important;}
	.mb-10{margin-bottom:2px !important;}
	.mb-15{margin-bottom:5px !important;}
	.mb-20{margin-bottom:10px !important;}
	.mb-25{margin-bottom:12px !important;}
	.mb-30{margin-bottom:15px !important;}
	.mb-35{margin-bottom:16px !important;}
	.mb-40{margin-bottom:20px !important;}
	.mb-45{margin-bottom:20px !important;}
	.mb-50{margin-bottom:20px !important;}
	.mb-55{margin-bottom:27px !important;}
	.mb-60{margin-bottom:35px !important;}
	.mb-65{margin-bottom:35px !important;}
	.mb-70{margin-bottom:35px !important;}
	.mb-75{margin-bottom:38px !important;}
	.mb-80{margin-bottom:45px !important;}
	.mb-85{margin-bottom:48px !important;}
	.mb-90{margin-bottom:50px !important;}
	.mb-95{margin-bottom:50px !important;}
	.mb-100{margin-bottom:52px !important;}
	



	.pt-0{padding-top:0 !important;}
	.pt-5{padding-top:0px !important;}
	.pt-10{padding-top:2px !important;}
	.pt-15{padding-top:5px !important;}
	.pt-20{padding-top:10px !important;}
	.pt-25{padding-top:12px !important;}
	.pt-30{padding-top:15px !important;}
	.pt-35{padding-top:16px !important;}
	.pt-40{padding-top:20px !important;}
	.pt-45{padding-top:24px !important;}
	.pt-50{padding-top:28px !important;}
	.pt-55{padding-top:32px !important;}
	.pt-60{padding-top:35px !important;}
	.pt-65{padding-top:35px !important;}
	.pt-70{padding-top:35px !important;}
	.pt-75{padding-top:38px !important;}
	.pt-80{padding-top:45px !important;}
	.pt-85{padding-top:48px !important;}
	.pt-90{padding-top:50px !important;}
	.pt-95{padding-top:50px !important;}
	.pt-100{padding-top:52px !important;}
	
	.pb-0{padding-bottom:0 !important;}
	.pb-5{padding-bottom:0px !important;}
	.pb-10{padding-bottom:2px !important;}
	.pb-15{padding-bottom:5px !important;}
	.pb-20{padding-bottom:10px !important;}
	.pb-25{padding-bottom:12px !important;}
	.pb-30{padding-bottom:15px !important;}
	.pb-35{padding-bottom:16px !important;}
	.pb-40{padding-bottom:20px !important;}
	.pb-45{padding-bottom:24px !important;}
	.pb-50{padding-bottom:28px !important;}
	.pb-55{padding-bottom:32px !important;}
	.pb-60{padding-bottom:35px !important;}
	.pb-65{padding-bottom:35px !important;}
	.pb-70{padding-bottom:35px !important;}
	.pb-75{padding-bottom:38px !important;}
	.pb-80{padding-bottom:45px !important;}
	.pb-85{padding-bottom:48px !important;}
	.pb-90{padding-bottom:50px !important;}
	.pb-95{padding-bottom:50px !important;}
	.pb-100{padding-bottom:52px !important;}
	
}

.hide_in_desktop{}
.hide_in_tablet{}
.hide_in_mob{}
@media only screen and (min-width: 1025px) {
	.hide_in_desktop{display:none !important;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.hide_in_tablet{display:none !important;}
}
@media only screen and (max-width: 767px) {
	.hide_in_mob{display:none !important;}
}

.flush_margins{margin:0 !important;}
.flush_top_padding{padding-top:0 !important;}
.flush_bottom_padding{padding-bottom:0 !important;}
.flush_padding{padding:0 !important;}